Subject: Re: make, bash, or cygwin bug?
From: Earnie Boyd <[email-masked]>
To: Chris Faylor <[email-masked]>, Kai Henningsen <[email-masked]>
Cc: [email-masked], Bernard Dautrevaux <[email-masked]>, [email-masked]
Date: Mon, 25 Oct 1999 19:53:41 -0700 (PDT)

Not I.  Don't own the product.

Earnie.

--- Chris Faylor <[email-masked]> wrote:
> I'm looking for actual code which demonstrates a behavior under
> VC++.
> 
> Can anyone supply this?
> 
> cgf
> 
> On Mon, Oct 25, 1999 at 10:54:31AM +0200, Kai Henningsen wrote:
> Content-Description: Mail message body
> >On 22 Oct 99, at 13:49, Chris Faylor wrote:
> >
> >> On Fri, Oct 22, 1999 at 03:07:53PM +0200, Kai Henningsen wrote:
> >> >On 22 Oct 99, at 5:42, Earnie Boyd wrote:
> >> >2. When handling a text file, *AND* the ^Z in question is the very 
> >> >last byte of the file - except that even this case is very rare, and not 
> >> >really worth the bother.   
> >> >
> >> >In all other situations, a ^Z should not be associated with EOF. 
> >> >(And ^D should only be associated with EOF in case 1.)  
> >> 
> >> If someone would like to verify how this works with MSVC we can change
> >> Cygwin to match.
> >
> >Well, Microsoft says (KB ID: Q122268) 
> >
> >> MORE INFORMATION
> >> CTRL+Z is not used as the end-of-file character in Windows NT. This
> >> use of CTRL+Z is obsolete and should be ignored. 
> >
> >Attached: doc about how VC++ does fopen() (HTML, sorry) - I can't say how 
> >accurate that is
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]
> 
> 

__________________________________________________
Do You Yahoo!?
Bid and sell for free at http://auctions.yahoo.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]